[Project]
FileVersion=v1.62
ProjectName=Samurize Config
OffsetX=78
OffsetY=9
Width=280
Height=329
Interval=100
CPUAffinity=2
PauseKey=
ReloadKey=
ToggleTrayIconKey=
EditConfigKey=
ToggleVisibilityKey=
OnTopKey=
NormalWindowKey=
PinKey=
LockedKey=
DesignedKey=
ClickThruKey=
SnapKey=
ExitKey=
SnapClientKey=
OnTopAbsKey=
PinCompatibleKey=
AppBarTop=
AppBarLeft=
AppBarBottom=
AppBarRight=
LoadMBMStarter=0
ShowTrayIcon=1
TrayIcon=
TrayHideIcon=
ChangeCursorOverLink=0
FadeType=1
FadeTime=1000

[Group Default]
Name=Samurize Config

[Meter 0]
Name=Meter 0
Group=
Locking=0

[Source 0]
Type=TNullCollector

[Output 0]
Type=TRectangleOutput
Color=FF808080
Filled=0
Left=102
Top=31
Right=342
Bottom=251
UpdateInterval=0
AllowAlertValue=0

[InputController 0]
AllowInput=0

[Meter 1]
Name=Meter 2
Group=
Locking=0

[Source 1]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getAlbumCover

[Output 1]
Type=TImageMeterOutput
DefaultName=
Default=0
MaintainAspectRatio=0
MasterAlpha=102
AlertImageFile=
AlertImageAlpha=255
Path=%v
LoopNTimes=0
ShowFirstFrameAsLast=0
NumLoops=0
Crop=0
Left=122
Top=41
Right=322
Bottom=241
UpdateInterval=0
AllowAlertValue=0

[InputController 1]
AllowInput=0

[Meter 2]
Name=Meter 6
Group=
Locking=0

[Source 2]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTime

[Output 2]
Type=TTextOutput
Text=%v
Color=FFFFFFFF
Align=0
AlignVertical=2
FontName=Impact
FontSize=22
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
Left=131
Top=190
Right=250
Bottom=233
UpdateInterval=0
AllowAlertValue=0

[InputController 2]
AllowInput=0

[Meter 3]
Name=Meter 7
Group=
Locking=0

[Source 3]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=PlayerStatus

[Output 3]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=0
AlignVertical=1
FontName=Impact
FontSize=11
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
Left=100
Top=9
Right=320
Bottom=25
UpdateInterval=0
AllowAlertValue=0

[InputController 3]
AllowInput=0

[Meter 4]
Name=Meter 8
Group=
Locking=0

[Source 4]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getPlaylistString
Param0=%[%ar <> %]%al

[Output 4]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=1
AlignVertical=1
FontName=Impact
FontSize=14
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=1
ScrollInterval=100
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=2
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
Left=78
Top=260
Right=358
Bottom=290
UpdateInterval=0
AllowAlertValue=0

[InputController 4]
AllowInput=0

[Meter 5]
Name=Meter 9
Group=
Locking=0

[Source 5]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackName

[Output 5]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=1
AlignVertical=1
FontName=Impact
FontSize=18
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=1
ScrollInterval=100
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=2
ScrollType=0
ScrollVerticalOffset=1
MinDigitsBeforeDP=0
Left=100
Top=292
Right=338
Bottom=338
UpdateInterval=0
AllowAlertValue=0

[InputController 5]
AllowInput=0

